@media (min-width: 320px) {
.photogallery a{width: 48.5%; padding-bottom: 48.5%; margin-right: 1.5%; margin-bottom: 1.5%;}
}

@media (min-width: 340px) {
.koupit{float: left; width: 50%;}
.neni{float: left; width: 50%;}
}

@media (min-width: 480px) {
.directions{width: auto;}  
.slider h1{line-height: 85px; margin-left: -145px;}
.slider h1 .jedna{font-size: 140px;}
.slider h1 .dva{font-size: 97px; margin: -30px 15px 0 0;}
.slider h1 .tri{font-size: 140px;}
.slider h1 .ctyri{font-size: 97px; margin: -20px 0 0 15px;}
}

@media (min-width: 500px) {
.partneri li{width: 50%;}
.partneri li:before{content: ''; width: 1px; top: 20px; bottom: 20px; right: 0; position: absolute; background: #efefef;}
.partneri li:nth-child(2):before{content: initial;}
.partneri li:nth-child(4):before{content: initial;}
}

@media (min-width: 540px) {
.pade.green li{float: left; width: 20%; margin: 0;}
.pade.green h2{font-size: 55px;}
}

@media (min-width: 540px) {
.slon{background: url('../images/zvirata/slon.png') center center no-repeat; width: 150px; height: 142px; position: absolute; bottom: 15px; right: 50px;}
.cta-do-eshopu{margin: 40px 70px 0 0;}
.seznam-zvirat li{display: inline-block; width: 49%; margin: 0; vertical-align: top; padding: 0; margin: 0; margin-top: 10px; margin-bottom: 15px;}
}

@media (min-width: 570px) {
.newssliderwrap .text h2{ margin-bottom: 30px; font-size: 60px; line-height: 60px;} 
.karta-info li{width: 48%;}
}

@media (min-width: 585px) {
.langs{display: block; position: absolute; top: -1px; z-index: -1;}
.pronavstevniky-a{z-index: 1;}
.menu-a{margin-top: 20px;}
.navlang{display: none;}  


}

@media (min-width: 640px) {
.poznejte{float: left; width: 63.5%;}
.novinky{float: right; width: 36%;}
.koupit{float: left; width: 30.8%;}
.neni{float: left; margin-left: 12px; width: 30.8%;}
.partneri2 ul{display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;} 
.partneri2 li{display: block; float: left;}
.zvirata-rozcestnik a h2{position: absolute; left: -5px; top: 20px; width: auto; padding: 10px 40px; font-size: 60px;}
.photogallery a{width: 23.5%; padding-bottom: 23.5%; margin-right: 1.5%; margin-bottom: 1.5%;}
.slider video{display: block;}
.kontakt  .newsletter input[type="text"]{width: 62%;}
}

@media (min-width: 670px) {
footer p{float: left; display: block; width: auto; }
.headphoto{height: 500px;}
.imgbackcontent{margin-top: -50px;}  
.h1mgt{margin-top: -80px;}
.h1redback, .h1blackback, .h1zlutyback{font-size: 128px; line-height: 130px; }

}

@media (min-width: 700px) {
.grid .full .desktop{display: block;}
.grid .full .mobile{display: none;}
.grid .left{float: left; width: 60.8%;}
.grid .right{float: right; width: 38.5%;}  
}

@media (min-width: 710px) {
nav{margin-left: 220px; width: auto;}
.vstupenky{margin-top: 15px; margin-right:0px;}
}

@media (min-width: 722px) {
.pronavstevniky .otvdoba{background: url('../images/pronavs1.png') center center no-repeat;}
.pronavstevniky .ceny{background: url('../images/pronavs2.png') center center no-repeat;}
}

@media (min-width: 780px) {
.pade.green li a span{float: none; width: auto;}
.input-text, .seles-wrap{float: left; width: 31%; margin: 10px 2.2% 10px 0;}
table th{display: table-cell;}
table td{float: none; width: auto;  border-right: 4px solid rgba(255,255,255,0.3); text-align: center;}
.leftsloupec{float: left; width: 65%; margin-right: 25px; margin-top: -140px;}
.leftsloupec.animaldet{margin-top: -120px;}
.crumbtrail-karta-zvirete{width: 32%;}
table td:before{content: '';}
.tablewrap{background: url('../images/table-hneda.svg') center center no-repeat; background-size: 100% 100%;}
.table-zluta{background: url('../images/table-zluta.svg') center center no-repeat; background-size: 100% 100%;}
}

@media (min-width: 800px) {
.tabory .item{width: 48%; margin: 10px 3% 10px 0;}
.tabory .item:nth-child(2n+2){margin-right: 0;}
}

@media (min-width: 860px) {
.partneri2 li img{width: auto;} 
  .slider .jezek{display: block;bottom: -5px;background-size: 100%;}
  .slider .zoosvetem{display: block;bottom: 50px;background-size: 100%;}
  .slider .zoosvetem.enzoo{display: block;bottom: 50px;background-size: 100%;}
  .slider .pokracujte{display: inline-block;}  

h1.kartazvirete{font-size: 130px; line-height: 80px; position: absolute; bottom: 55px; left: 0; -ms-transform: rotate(-6deg); -webkit-transform: rotate(-6deg); transform: rotate(-6deg);}
  h1.kartazvirete span{font-size: 35px;}
.zvireright .container:before{position: absolute; content: ''; top: -110px; right: -30px; width: 250px; height: 125px; background: url('../images/zvirata/jezek.png') no-repeat;}


}

@media (min-width: 900px) {
.newssliderwrap .text{float: left; background: #faa61a; width: 35%;} 
.newssliderwrap .image{float: left; width: 65%; height: auto; position: absolute; top: 0; bottom: 0; right: 0;}
.zvirata-rozcestnik a{float: left; width: 48%; margin: 1%;} 
.seznam-zvirat li{width: 24%; margin: 0 0.48%; margin-top: 10px; margin-bottom: 15px;}

}

@media (min-width: 950px) {
.zoofamilyin{float: left; margin: 0;}
.pridejse{display: inline-block; float: none; margin: 0; margin-right: 54px; }
.patrimkzoo{float: right; margin: 0; margin-top: -70px; margin-left: -120px;}
.partneri li{float: left; width: 25%;}
.partneri li:nth-child(2):before{content: '';}
.karta-content img{float: left;}
}

@media (min-width: 980px) {

}

@media (min-width: 1000px) {
.karta-info li{width: 23%; margin: 10px 1%;}
  .pluszvire table{width: 90%;}
  .pluszvire:before{position: absolute; content: ''; right: 0; top: 50%; margin-top: -115px; background: url('../images/zvirata/table-zvire.png'); width: 120px; height: 231px;} 
  .tablewrap.uzka{width: 60%; margin-right: 50%;}
.leftsloupec{margin-top: -120px;}
.leftsloupec.animaldet{margin-top: -100px;}
}

@media (min-width: 1035px) {
.menu-a{display: none;}
.menuhes{display: block;}

nav{margin-top: 70px; background: none; padding: 0; z-index: 5;}
nav a{margin: 5px 10px;}
.main-nav a:hover{-ms-transform: rotate(7deg); -webkit-transform: rotate(7deg); transform: rotate(7deg);}
.main-nav li:last-child a:hover, .main-nav li:nth-child(1) a:hover, .main-nav li:nth-child(3) a:hover{-ms-transform: rotate(-6deg); -webkit-transform: rotate(-6deg); transform: rotate(-6deg);}

}

@media (min-width: 1050px) {
.langs{right: 445px; left: auto; }
.pronavstevniky-a{display: block;}
}

@media (min-width: 1070px) {
.kontakt .pade{width: 50%;} 
.kontakt{display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;}
.pade.map{height: auto;} 
.directions{bottom: 45px; left: 140px; right: auto;}
/*.footerbuttons .container{display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;}*/
/*  .footerbuttons a{padding: 10px 0 0 0; margin: 0 -10px; font-size: 55px;}*/
}

@media (min-width: 1150px) {
.container{width: 1100px; margin: 0 auto;}
.poznejte{float: left; width: auto;}
  .novinky{float: right; width: auto;}
  .koupit{float: left; width: auto;}
  .neni{float: left; margin-left: 12px; width: auto;}
.halfcontainer{width: 550px;}
.pade.green .halfcontainer{padding: 20px 60px 65px 0; position: relative;}
nav{z-index: 4;}
nav a{float: left; margin: 0; margin-right: 30px;}
.line-wrap{z-index: 5;}
.pronavstevniky .container{padding-left: 190px;}
.pronavstevniky .otvdoba{float: left;}
.pronavstevniky .ceny{float: left;}
.headphoto{height: 690px;}

.mensiheader .headphoto{height: 500px;}
.mensivykroj .imgbackcontent{margin-top: -50px;}
.zadnyvykroj .imgbackcontent{margin-top: 0;}

.imgbackcontent{margin-top: -240px;}
h1.kartazvirete{margin-top: 265px; position: relative; bottom: auto; left: auto;}
}

@media (min-width: 1300px) {
.coon{background: url('../images/zvirata/coon.png') center center no-repeat; height: 161px; width: 118px; position: absolute; right: 0; top: -5%; z-index: -1;}
.krokous{background: url('../images/zvirata/krokous.png') center center no-repeat; height: 519px; width: 139px; position: absolute; left: 0; top: -15%; z-index: -1;}
.nosor{background: url('../images/zvirata/nosor.png') center center no-repeat; height: 308px; width: 178px; position: absolute; right: 0; bottom: 12%; z-index: -1;}
}